project-navigation
Personal tools

Author Topic: trunk 2.3: error saving  (Read 4638 times)

Offline qualsiasinick

  • Rookie
  • ***
  • Posts: 11
    • View Profile
trunk 2.3: error saving
« on: July 18, 2008, 02:55:27 pm »
hello all :)
i start a new game...the first month of game i can save...when begin the second month i cannot save....this is the error in the console:
Code: [Select]
Save 'slot0'
...subsystem 'size' - saved 109 bytes
...subsystem 'base' - saved 7445 bytes
...subsystem 'campaign' - saved 145 bytes
...subsystem 'hospital' - saved 0 bytes
...subsystem 'market' - saved 3229 bytes
...subsystem 'research' - saved 9467 bytes
Wrote keys.cfg
Error: Received signal 11.

Offline geever

  • Project Coder
  • PHALANX Commander
  • ***
  • Posts: 2561
    • View Profile
Re: trunk 2.3: error saving
« Reply #1 on: July 18, 2008, 07:22:24 pm »
Which revision? Isn't it https://sourceforge.net/tracker/index.php?func=detail&aid=1994515&group_id=157793&atid=805242 ?
If not send a bugreport (w. backtrace if possible) on SF.

-geever

Offline qualsiasinick

  • Rookie
  • ***
  • Posts: 11
    • View Profile
Re: trunk 2.3: error saving
« Reply #2 on: July 18, 2008, 07:39:31 pm »
is svn17264...but i see the link...is the same problem

Offline geever

  • Project Coder
  • PHALANX Commander
  • ***
  • Posts: 2561
    • View Profile
Re: trunk 2.3: error saving
« Reply #3 on: July 18, 2008, 07:52:25 pm »
Did you read the whole bug report? The first fix was posted to r17265. You should upgrade.

-geever

Offline qualsiasinick

  • Rookie
  • ***
  • Posts: 11
    • View Profile
Re: trunk 2.3: error saving
« Reply #4 on: July 19, 2008, 02:07:42 pm »
you right...i read all after lol :) only a little problem...i installed it with ubuntu repository...so it shoul upgrade itself...so...i have to wait or i have to install myself?

Offline geever

  • Project Coder
  • PHALANX Commander
  • ***
  • Posts: 2561
    • View Profile
Re: trunk 2.3: error saving
« Reply #5 on: July 19, 2008, 05:59:20 pm »
I suggest you to use the svn directly so you can upgrade anytime. Or you can ask the package maintainer for a more recent version (debs' usually have one AFAIK).

-geever

Offline qualsiasinick

  • Rookie
  • ***
  • Posts: 11
    • View Profile
Re: trunk 2.3: error saving
« Reply #6 on: July 20, 2008, 07:46:33 pm »
tnk geever :) i disintalled ufo from repository and use svn :)